<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css"
        integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <div class="row">
        <div class="col-6">
            <h2>Khối lớp 1</h2>
            <span>
                <input class="basic-slide" id="inpToan" type="text" placeholder="Nhập điểm toán" /><label
                    for="inpToan">Toán</label>
            </span>
            <br>
            <span>
                <input class="basic-slide" id="inpLy" type="text" placeholder="Nhập điểm lý" /><label
                    for="inpLy">Lý</label>
            </span>
            <br>
            <span>
                <input class="basic-slide" id="inpHoa" type="text" placeholder="Nhập điểm hóa" /><label
                    for="inpHoa">Hóa</label>
            </span>
            <br>
            <button onclick="tinhDiemK1()" id="btnKhoi1" class="btn btn-success">Tính</button>
            <br>
            <p id="tbKhoi1" class="alert alert-success mt-3"></p>
        </div>
        <div class="col-6">
            <h2>Khối lớp 2</h2>
            <span>
                <input class="basic-slide" id="inpVan" type="text" placeholder="Nhập điểm văn" /><label
                    for="inpVan">Văn</label>
            </span>
            <br>
            <span>
                <input class="basic-slide" id="inpSu" type="text" placeholder="Nhập điểm sử" /><label
                    for="inpSu">Sử</label>
            </span>
            <br>
            <span>
                <input class="basic-slide" id="inpDia" type="text" placeholder="Nhập điểm địa" /><label
                    for="inpDia">Địa</label>
            </span>
            <span>
                <input class="basic-slide" id="inpEnglish" type="text" placeholder="Nhập điểm English" /><label
                    for="inpEnglish">English</label>
            </span>
            <br>
            <button onclick="tinhDiemK2()" id="btnKhoi2" class="btn btn-success">Tính</button>

            <p id="tbKhoi2" class="alert alert-success mt-3"></p>
        </div>
    </div>

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx"
        crossorigin="anonymous"></script>
    <script src="./js/main.js"></script>
</body>

</html>